ja:
  work_time: "工数"
  wt_update: "更新"
  wt_month_names: "1,2,3,4,5,6,7,8,9,10,11,12"
  wt_week_day_names: "日,月,火,水,木,金,土"
  wt_monthly_report: "月間工数表"
  wt_daily_report: "日毎工数"
  wt_each_member_report: "個人工数集計"
  wt_raw_total: "月間集計(付替なし)"
  wt_relay_total: "月間集計(付替あり)"
  wt_edit_relay: "チケット付替設定"
  wt_ticket: "チケット"
  wt_add_ticket: "チケット追加"
  wt_no_permission: "権限がありません"
  wt_loop_relay: "チケット関係がループしています"
  wt_set_holiday: "この日を休日に設定"
  wt_del_holiday: "この日の休日を解除"
  wt_apply_checked: "チェックを適用"
  wt_select_project: "プロジェクト限定"
  wt_select_user: "ユーザを選択"
  wt_edit_memo: "メモを編集"
  wt_pre_memo: "前のメモ"
  wt_next_memo: "次のメモ"
  wt_data_list: "データリスト"
  wt_input_ticket_numbers: "またはチケット番号を入力"
  wt_delete_closed_tickets: "終了チケット削除"
  wt_data_download: "データダウンロード"
  wt_data_download_table: "データダウンロード(月間工数表)"
  wt_data_download_with_act: "活動別データダウンロード"
  wt_opt_disp_ticket_with_closed: "[終了したチケットも表示]"
  wt_opt_disp_ticket_opened_only: "[オープン中のチケットのみ表示]"
  wt_opt_disp_ticket_with_other_member: "[他のメンバーのチケットも表示]"
  wt_opt_disp_ticket_mine_only: "[自分のチケットのみ表示]"
  wt_bulkupdate_relations: "親チケットへ一括更新"
  permission_view_work_time_tab: "工数入力集計対象者"
  permission_view_work_time_other_member: "他のメンバーの工数の表示"
  permission_edit_work_time_total: "工数集計の設定"
  permission_edit_work_time_other_member: "他のメンバーの工数の入力"
  wt_saved_value: "保存時間: "
  wt_legend: "チケット表示凡例"
  wt_style_default: "通常表示"
  wt_style_assigned: "担当期間"
  wt_style_worked: "書込"
  wt_style__assigned_worked: "担当期間,書込"
  wt_style_overdue: "期限超過"
  wt_style_assigned_overdue: "担当,期限超過"
  wt_style_overdue_worked: "期限超過,書込"
  wt_style_assigned_overdue_worked: "担当,超過,書込"
  wt_account_start_day: "集計開始日"
